"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.whatsappLogo = exports.twitterLogo = exports.tiktokLogo = exports.tab = exports.socialHandles = exports.messengerLogo = exports.linkedinLogo = exports.globe = exports.facebookLogo = exports.copy = exports.colourLogo = exports.cloud = exports.SUB_DOMAIN = exports.STORAGE_TREES_SAVED = exports.STORAGE_SECONDS_PER_TAB_OPENED = exports.STORAGE_RECENT_DAY_TABS_OPENED = exports.STORAGE_CUMMULATIVE_TABS_OPENED = exports.SAVING_TREES_RATE_CHANGED_DATE = exports.REFERRAL_LINK_HEADER = exports.GLOBAL_TREES_SAVED_TILL_CHANGED_DATE = exports.EventPropertyInviteSentUniversalCounterWhatsApp = exports.EventPropertyInviteSentUniversalCounterTwitter = exports.EventPropertyInviteSentUniversalCounterMessenger = exports.EventPropertyInviteSentUniversalCounterLinkedIn = exports.EventPropertyInviteSentUniversalCounterFacebook = exports.EventPropertyInviteSentPersonalCounterWhatsApp = exports.EventPropertyInviteSentPersonalCounterTwitter = exports.EventPropertyInviteSentPersonalCounterMessenger = exports.EventPropertyInviteSentPersonalCounterLinkedIn = exports.EventPropertyInviteSentPersonalCounterFacebook = exports.DEFAULT_SECONDS_PER_TREE_SAVED = exports.DEFAULT_SECONDS_PER_TAB_OPENED = exports.COMMUNITY_DISCORD_LINK = exports.CO2_STORED_PER_TREE = exports.CHROME = void 0;

var _react = _interopRequireDefault(require("react"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const globe = /*#__PURE__*/_react.default.createElement("svg", {
  width: "24",
  height: "24",
  viewBox: "0 0 24 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M19.7673 2.86279L14.9668 3.07188L11.9993 4.02229L2.69768 7.00113L0.0341797 12.6914C0.394253 18.9953 5.60525 24.0002 11.9993 24.0002C18.6267 24.0002 23.9993 18.6275 23.9993 12.0001C23.9993 8.33772 22.3538 5.06396 19.7673 2.86279Z",
  fill: "#4DA6FF"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M24 12.0001C24 8.33772 22.3545 5.06396 19.7679 2.86279L14.9675 3.07188L12 4.02229V24.0002C18.6274 24.0002 24 18.6275 24 12.0001Z",
  fill: "#1A8CCA"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M15.8759 15.2726L12.0002 13.111L11.492 12.8276L8.48242 15.8372L11.1373 20.9584L12.0002 20.68L18.5456 18.5687V15.2726H15.8759Z",
  fill: "#3EDDB0"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M18.5455 15.2724H15.8757L12 13.1108V20.6799L18.5455 18.5686V15.2724Z",
  fill: "#28AF89"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M12 0C5.37267 0 0 5.37252 0 12C0 12.2333 0.021673 12.4612 0.0349094 12.6913L5.66976 15.5093L9.17901 12L6.54547 9.3665V8.7273H10.2699L12 6.99718L16.8825 9.11508L19.768 2.8627C17.6741 1.08066 14.965 0 12 0Z",
  fill: "#3EDDB0"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M16.8825 9.11508L19.7679 2.8627C17.6741 1.08066 14.965 0 12 0V6.99718L16.8825 9.11508Z",
  fill: "#28AF89"
}));

exports.globe = globe;
const DEFAULT_SECONDS_PER_TREE_SAVED = 25;
exports.DEFAULT_SECONDS_PER_TREE_SAVED = DEFAULT_SECONDS_PER_TREE_SAVED;
const DEFAULT_SECONDS_PER_TAB_OPENED = 1;
exports.DEFAULT_SECONDS_PER_TAB_OPENED = DEFAULT_SECONDS_PER_TAB_OPENED;
const STORAGE_SECONDS_PER_TAB_OPENED = "secondsPerTabOpened";
exports.STORAGE_SECONDS_PER_TAB_OPENED = STORAGE_SECONDS_PER_TAB_OPENED;

const tab = /*#__PURE__*/_react.default.createElement("svg", {
  width: "32",
  height: "32",
  viewBox: "0 0 32 32",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
}, /*#__PURE__*/_react.default.createElement("path", {
  className: "svg-fill",
  d: "M32 16C32 24.8367 24.8367 32 16 32C7.16333 32 0 24.8367 0 16C0 7.16333 7.16333 0 16 0C24.8367 0 32 7.16333 32 16Z"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M5.125 7.08472H26.875V23.875H5.125V7.08472Z",
  fill: "#E6E6E6"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M6 13H26V23H6V13Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M20.666 18H24.666V22H20.666V18Z",
  fill: "#E6E6E6",
  fillOpacity: "0.3"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M8 10C8 10.5522 7.55225 11 7 11C6.44775 11 6 10.5522 6 10C6 9.44775 6.44775 9 7 9C7.55225 9 8 9.44775 8 10Z",
  fill: "#FE6A16"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M11 10C11 10.5522 10.5522 11 10 11C9.44775 11 9 10.5522 9 10C9 9.44775 9.44775 9 10 9C10.5522 9 11 9.44775 11 10Z",
  fill: "#FFD400"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M14 10C14 10.5522 13.5522 11 13 11C12.4478 11 12 10.5522 12 10C12 9.44775 12.4478 9 13 9C13.5522 9 14 9.44775 14 10Z",
  fill: "#09CE67"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M16 9H26V11H16V9Z",
  fill: "white"
}));

exports.tab = tab;

const colourLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "32",
  height: "32",
  viewBox: "0 0 32 32",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
}, /*#__PURE__*/_react.default.createElement("path", {
  className: "svg-fill",
  d: "M32 16C32 24.8367 24.8367 32 16 32C7.16333 32 0 24.8367 0 16C0 7.16333 7.16333 0 16 0C24.8367 0 32 7.16333 32 16Z"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M25.9534 17.254C23.1919 17.6772 21.1066 19.088 19.6131 21.4298C19.444 21.6837 19.5286 21.8248 19.8104 21.8812C20.2331 21.9377 20.6276 21.9659 21.0502 22.0223C23.5864 21.9941 25.8407 20.1883 26.4324 17.7337C26.517 17.2822 26.4325 17.1694 25.9534 17.254Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M22.346 16.9719C22.515 16.8872 22.6559 16.5768 22.6559 16.3793C22.6559 15.0533 22.3741 13.7836 21.8106 12.5421C21.6415 12.1753 21.3879 12.1471 21.1061 12.3728C20.6834 12.6832 20.2607 12.9654 19.8944 13.3322C18.1473 14.9686 17.4428 17.9312 18.7109 20.0473C19.0772 19.9062 19.3872 19.3701 19.669 19.0597C20.458 18.2415 21.3033 17.5361 22.346 16.9719Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M17.1893 19.765C16.823 19.0032 16.6539 18.1286 16.6539 17.2821C16.6539 16.21 16.9357 15.1942 17.4429 14.3478C17.7247 13.8681 18.0629 13.4167 18.4855 13.0499C18.7391 12.7113 18.7673 12.3728 18.5983 11.9778C18.1192 10.8774 17.5274 9.86165 16.7103 8.98699C16.2594 8.53556 16.203 8.53556 15.9212 9.09985C14.5123 12.0624 14.2587 15.0532 15.1322 18.0721C15.1886 18.2414 15.2168 18.4107 15.2731 18.5518C15.3577 18.7775 15.414 18.975 15.4986 19.2007C15.5831 19.4547 15.6395 19.7368 15.724 19.9908C17.1893 24.364 15.1604 27.8627 13.9487 30.1199C13.8078 30.402 13.4978 30.7688 14.146 30.797C15.1604 30.8252 16.203 30.8252 17.2175 30.797C17.3584 30.797 17.5556 30.5431 17.6402 30.4302C18.4855 29.0477 19.5282 25.4644 18.6828 23.2637C18.2037 22.0222 17.7529 20.9501 17.1893 19.765Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M13.6385 17.8747C13.7512 17.9029 13.9484 17.9311 14.0048 17.8465C14.0611 17.7618 14.0611 17.5925 14.0048 17.4797C13.5257 16.1254 13.3285 14.7146 13.4694 13.2757C13.4976 13.0782 13.3285 12.796 13.1594 12.6832C12.2577 12.0342 11.2714 11.6392 10.2006 11.4135C9.86246 11.3288 9.69338 11.4417 9.6652 11.7803C9.55249 13.2474 9.66521 14.5171 10.5388 15.7303C11.2996 16.7743 12.3986 17.5361 13.6385 17.8747Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M15.1045 22.4173C15.2172 22.1916 15.189 21.9659 15.1608 21.7119C15.0763 20.9501 14.7663 20.1601 14.2027 19.6522C12.8783 18.4672 10.9058 18.834 9.94769 17.0565C9.72226 16.6615 9.58137 16.1818 9.18686 15.9561C8.98961 15.8433 8.76417 15.7868 8.53874 15.7586C7.46793 15.6175 6.36895 15.674 5.32633 15.8997C4.93182 15.9843 4.79093 16.1536 4.96 16.6051C5.66448 18.6365 7.12979 20.3858 8.9896 21.458C9.94769 21.9941 10.9621 22.3891 12.0611 22.5866C12.5965 22.643 14.8227 23.038 15.1045 22.4173Z",
  fill: "white"
}));

exports.colourLogo = colourLogo;

const cloud = /*#__PURE__*/_react.default.createElement("svg", {
  width: "32",
  height: "32",
  viewBox: "0 0 32 32",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M32 16C32 24.8367 24.8367 32 16 32C7.16333 32 0 24.8367 0 16C0 7.16333 7.16333 0 16 0C24.8367 0 32 7.16333 32 16Z",
  className: "svg-fill"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M10.3545 8.47927C10.3545 8.7554 10.1306 8.97927 9.85449 8.97927C9.57837 8.97927 9.35449 8.7554 9.35449 8.47927C9.35449 8.20315 9.57837 7.97927 9.85449 7.97927C10.1306 7.97927 10.3545 8.20315 10.3545 8.47927Z",
  fill: "#09CE67"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M25.7254 13.7071C25.8766 13.4047 25.9521 13.052 25.9521 12.6992C25.9521 11.3638 24.8687 10.3055 23.5584 10.3055C23.5332 10.3055 23.508 10.3055 23.4829 10.3055C22.8529 7.937 20.7112 6.19842 18.1411 6.19842C16.3521 6.19842 14.7647 7.05511 13.7317 8.36535C13.1269 8.03779 12.4466 7.86141 11.7159 7.86141C9.32222 7.86141 7.35687 9.80157 7.35687 12.2205C7.35687 12.5984 7.40726 12.9512 7.48285 13.2787C5.29073 13.6567 3.60254 15.5968 3.60254 17.915C3.60254 20.5102 5.71907 22.6268 8.31435 22.6268H23.6592C26.2545 22.6268 28.371 20.5102 28.371 17.915C28.371 16.1008 27.2876 14.4882 25.7254 13.7071Z",
  fill: "white"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M11.8674 13.5559C12.4217 13.5559 12.8752 13.7827 13.228 14.2362L13.9587 13.4299C13.3792 12.7748 12.6737 12.4473 11.817 12.4473C11.0611 12.4473 10.4059 12.6992 9.87681 13.2284C9.34767 13.7323 9.0957 14.3874 9.0957 15.1433C9.0957 15.9244 9.34767 16.5543 9.87681 17.0583C10.4059 17.5622 11.0611 17.8142 11.8422 17.8142C12.6233 17.8142 13.3288 17.4866 13.9335 16.8315L13.2028 16.0756C12.85 16.5291 12.3713 16.7559 11.817 16.7559C11.4138 16.7559 11.0359 16.6047 10.7587 16.3276C10.4563 16.0252 10.3303 15.6473 10.3303 15.1685C10.3303 14.6898 10.4815 14.3118 10.7839 14.0095C11.0611 13.6819 11.439 13.5559 11.8674 13.5559Z",
  className: "svg-fill"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M17.1588 12.4473C16.4029 12.4473 15.7477 12.6992 15.2186 13.2032C14.6895 13.7071 14.4375 14.3622 14.4375 15.1181C14.4375 15.874 14.6895 16.5291 15.2186 17.0331C15.7477 17.537 16.3777 17.789 17.1588 17.789C17.9399 17.789 18.5698 17.537 19.0989 17.0331C19.6281 16.5291 19.88 15.874 19.88 15.1181C19.88 14.3622 19.6281 13.7071 19.0989 13.2032C18.5698 12.6992 17.9399 12.4473 17.1588 12.4473ZM18.2674 16.3024C17.9651 16.6299 17.6123 16.7811 17.184 16.7811C16.7556 16.7811 16.3777 16.6299 16.1005 16.3024C15.7981 15.9748 15.647 15.5969 15.647 15.1181C15.647 14.6646 15.7981 14.2614 16.1005 13.9339C16.4029 13.6063 16.7556 13.4551 17.184 13.4551C17.6123 13.4551 17.9903 13.6063 18.2674 13.9339C18.5698 14.2614 18.721 14.6646 18.721 15.1181C18.721 15.5969 18.5698 15.9748 18.2674 16.3024Z",
  className: "svg-fill"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M21.543 18.0662L22.1478 17.4362C22.3997 17.1843 22.5509 16.9827 22.6517 16.8063C22.7525 16.6551 22.7777 16.4788 22.7777 16.3024C22.7777 15.9748 22.6769 15.7229 22.4501 15.5465C22.2233 15.3701 21.9714 15.2693 21.669 15.2693C21.3667 15.2693 21.1399 15.3449 20.9383 15.4709C20.7367 15.5969 20.5604 15.7984 20.4092 16.0252L21.0139 16.378C21.2155 16.0756 21.4171 15.9244 21.6186 15.9244C21.7446 15.9244 21.8202 15.9748 21.8958 16.0504C21.9714 16.126 21.9966 16.2268 21.9966 16.3276C21.9966 16.4536 21.9462 16.5543 21.8706 16.6803C21.795 16.8063 21.6438 16.9575 21.4422 17.1843L20.4344 18.2173V18.7969H22.8533V18.1166H21.543V18.0662Z",
  className: "svg-fill"
}));

exports.cloud = cloud;

const tiktokLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 21 24",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M7.8749 19.2904C9.75378 19.2904 11.2769 17.9452 11.2769 15.8883V0.629639H15.3569C15.1281 3.4124 17.8944 6.10048 20.9452 6.03901V9.87556C18.3361 9.87556 16.1175 8.77235 15.3453 8.1601V15.8883C15.3453 19.2904 12.669 23.1482 7.8749 23.1482C3.0808 23.1482 0.462891 19.2904 0.462891 15.8883C0.462891 11.0867 5.54425 8.30193 8.90973 8.98256V12.8903C8.74043 12.8304 8.30382 12.7419 7.93193 12.7419C6.03743 12.672 4.47287 14.2086 4.47287 15.8883C4.47287 17.7672 5.99601 19.2904 7.8749 19.2904Z"
}));

exports.tiktokLogo = tiktokLogo;

const facebookLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 16 16",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M14.6714 0.499672H1.32433C1.10558 0.499672 0.89578 0.586572 0.741096 0.741256C0.586412 0.89594 0.499512 1.10574 0.499512 1.32449V14.6716C0.499512 14.7799 0.520846 14.8871 0.562297 14.9872C0.603749 15.0873 0.664504 15.1782 0.741096 15.2548C0.817688 15.3314 0.908615 15.3922 1.00869 15.4336C1.10876 15.4751 1.21601 15.4964 1.32433 15.4964H8.50776V9.68517H6.55819V7.43566H8.50776V5.74853C8.46738 5.35243 8.51414 4.95229 8.64477 4.57618C8.7754 4.20007 8.98673 3.8571 9.26395 3.57131C9.54116 3.28552 9.87754 3.06384 10.2495 2.92182C10.6215 2.7798 11.02 2.72088 11.4171 2.74918C12.0007 2.74559 12.5841 2.77563 13.1642 2.83916V4.86372H11.972C11.0272 4.86372 10.8473 5.31362 10.8473 5.96598V7.41316H13.0968L12.8043 9.66267H10.8473V15.4964H14.6714C14.7797 15.4964 14.887 15.4751 14.9871 15.4336C15.0871 15.3922 15.1781 15.3314 15.2547 15.2548C15.3312 15.1782 15.392 15.0873 15.4335 14.9872C15.4749 14.8871 15.4962 14.7799 15.4962 14.6716V1.32449C15.4962 1.21617 15.4749 1.10892 15.4335 1.00885C15.392 0.908775 15.3312 0.817848 15.2547 0.741256C15.1781 0.664665 15.0871 0.603909 14.9871 0.562458C14.887 0.521007 14.7797 0.499672 14.6714 0.499672V0.499672Z"
}));

exports.facebookLogo = facebookLogo;

const messengerLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 16 16",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M7.98084 0.499673C7.00559 0.464261 6.03325 0.626491 5.12233 0.976602C4.2114 1.32671 3.3807 1.85747 2.68021 2.53694C1.97972 3.21642 1.42392 4.03057 1.04623 4.93041C0.668545 5.83026 0.476783 6.79721 0.482482 7.77308C0.469915 8.78624 0.673405 9.79045 1.07939 10.7188C1.48538 11.6471 2.08455 12.4783 2.83697 13.1569C2.8967 13.2101 2.94534 13.2746 2.98009 13.3467C3.01483 13.4187 3.03499 13.4969 3.03942 13.5768V14.9115C3.04353 15.0099 3.07151 15.1058 3.12093 15.191C3.17035 15.2762 3.23975 15.3481 3.32313 15.4005C3.40651 15.4528 3.50139 15.4842 3.59957 15.4917C3.69776 15.4993 3.79631 15.4829 3.88674 15.4439L5.38641 14.7916C5.51447 14.7432 5.65577 14.7432 5.78382 14.7916C6.49275 14.9829 7.22406 15.0787 7.95835 15.0765C9.89136 15.0795 11.7464 14.3144 13.1153 12.9497C14.4843 11.585 15.255 9.73233 15.258 7.79933C15.261 5.86632 14.496 4.0113 13.1312 2.64235C11.7665 1.2734 9.91385 0.502656 7.98084 0.499673ZM12.4799 6.09345L10.2828 9.58769C10.2 9.71924 10.0907 9.83219 9.96203 9.9194C9.83332 10.0066 9.68792 10.0662 9.53502 10.0944C9.38212 10.1226 9.22504 10.1187 9.07369 10.0832C8.92234 10.0476 8.78002 9.98099 8.6557 9.88762L6.90108 8.57541C6.8232 8.517 6.72848 8.48543 6.63114 8.48543C6.53379 8.48543 6.43907 8.517 6.3612 8.57541L3.99172 10.375C3.92572 10.4259 3.84383 10.4518 3.76058 10.448C3.67733 10.4442 3.59811 10.4111 3.53698 10.3545C3.47584 10.2978 3.43676 10.2214 3.42666 10.1386C3.41657 10.0559 3.43611 9.9723 3.48183 9.90262L5.67885 6.40838C5.76171 6.27683 5.87094 6.16388 5.99966 6.07667C6.12837 5.98946 6.27376 5.92988 6.42666 5.9017C6.57956 5.87351 6.73665 5.87733 6.888 5.91292C7.03934 5.9485 7.18167 6.01508 7.30599 6.10845L9.06061 7.42066C9.13848 7.47907 9.2332 7.51064 9.33055 7.51064C9.42789 7.51064 9.52261 7.47907 9.60049 7.42066L11.97 5.62105C12.036 5.57016 12.1179 5.5443 12.2011 5.54806C12.2844 5.55182 12.3636 5.58496 12.4247 5.6416C12.4858 5.69824 12.5249 5.77471 12.535 5.85743C12.5451 5.94015 12.5256 6.02377 12.4799 6.09345Z"
}));

exports.messengerLogo = messengerLogo;

const whatsappLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 19 18",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M14.0374 10.7835C13.8151 10.6719 12.7189 10.1319 12.5146 10.0581C12.3103 9.98338 12.1618 9.94648 12.0133 10.1697C11.8648 10.392 11.4373 10.8951 11.3068 11.0436C11.1772 11.1921 11.0467 11.2101 10.8244 11.0985C10.1674 10.8369 9.56105 10.4629 9.03247 9.99328C8.54496 9.54266 8.127 9.02219 7.79227 8.44888C7.66267 8.22568 7.77877 8.10508 7.89037 7.99438C7.99027 7.89448 8.11357 7.73428 8.22427 7.60378C8.31595 7.49112 8.39111 7.36596 8.44747 7.23208C8.47712 7.17056 8.49093 7.1026 8.48763 7.03438C8.48433 6.96616 8.46402 6.89985 8.42857 6.84148C8.37277 6.72988 7.92727 5.63278 7.74187 5.18638C7.56097 4.75258 7.37737 4.81108 7.23967 4.80388C7.11007 4.79758 6.96157 4.79578 6.81307 4.79578C6.7001 4.79893 6.58901 4.82542 6.48679 4.87359C6.38456 4.92176 6.29341 4.99057 6.21907 5.07568C5.96709 5.3143 5.76757 5.60279 5.63323 5.92277C5.49888 6.24275 5.43266 6.5872 5.43877 6.93418C5.51103 7.77499 5.82728 8.5764 6.34867 9.23998C7.30439 10.6728 8.61633 11.8325 10.1557 12.6051C10.5709 12.7835 10.9951 12.9403 11.4265 13.0749C11.8813 13.213 12.3621 13.2429 12.8305 13.1622C13.1407 13.0993 13.4345 12.9728 13.6934 12.7906C13.9522 12.6085 14.1705 12.3746 14.3344 12.1038C14.4806 11.7707 14.5256 11.402 14.464 11.0436C14.4091 10.95 14.2606 10.8951 14.0374 10.7835ZM16.2802 2.61238C14.7501 1.08269 12.7163 0.161144 10.5574 0.0193C8.39852 -0.122544 6.26164 0.524982 4.5446 1.84133C2.82756 3.15767 1.64739 5.05313 1.22379 7.17481C0.800189 9.29649 1.16204 11.4998 2.24196 13.3746L0.976562 17.9961L5.70517 16.7568C7.01301 17.4689 8.47841 17.8421 9.96757 17.8422H9.97117C11.7353 17.8413 13.4595 17.3175 14.926 16.3371C16.3926 15.3567 17.5357 13.9636 18.2108 12.3338C18.8859 10.704 19.0629 8.9107 18.7192 7.1804C18.3756 5.45011 17.5268 3.86049 16.2802 2.61237V2.61238ZM13.9105 15.2025C12.7298 15.9425 11.3646 16.3352 9.97117 16.3356H9.96757C8.63998 16.3355 7.33685 15.9783 6.19477 15.3015L5.92387 15.1413L3.11766 15.8775L3.86646 13.1415L3.69096 12.8607C2.91205 11.6185 2.51897 10.1733 2.56141 8.70777C2.60385 7.24222 3.07991 5.82217 3.92939 4.62718C4.77888 3.43219 5.96363 2.51594 7.33385 1.99427C8.70406 1.4726 10.1982 1.36896 11.6273 1.69644C13.0564 2.02392 14.3563 2.76783 15.3627 3.83408C16.369 4.90033 17.0366 6.24105 17.281 7.6867C17.5254 9.13235 17.3356 10.618 16.7356 11.9558C16.1357 13.2936 15.1525 14.4234 13.9105 15.2025Z"
}));

exports.whatsappLogo = whatsappLogo;

const twitterLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 16 14",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M15.4904 2.34905C14.9268 2.59357 14.3307 2.75521 13.7208 2.82894C14.3643 2.44452 14.8465 1.83975 15.078 1.12682C14.4733 1.48678 13.8113 1.7404 13.1209 1.87665C12.6594 1.37619 12.0449 1.04306 11.3736 0.929497C10.7024 0.815938 10.0125 0.928377 9.41205 1.24918C8.81161 1.56998 8.33464 2.081 8.05593 2.7021C7.77722 3.32319 7.71254 4.01923 7.87204 4.68104C6.64938 4.6192 5.4534 4.30084 4.3618 3.74664C3.2702 3.19244 2.30739 2.4148 1.53592 1.46424C1.26534 1.93676 1.12315 2.47189 1.12351 3.0164C1.12256 3.52208 1.24665 4.02015 1.48475 4.46626C1.72285 4.91237 2.06757 5.29269 2.48822 5.57334C1.99931 5.56004 1.52084 5.42885 1.09352 5.19093V5.22842C1.09719 5.93693 1.34546 6.62243 1.79635 7.16897C2.24725 7.71551 2.87307 8.08953 3.56798 8.22776C3.30048 8.30917 3.02276 8.35209 2.74316 8.35524C2.54962 8.35298 2.35656 8.33542 2.16579 8.30275C2.36368 8.91222 2.74663 9.44486 3.26135 9.82653C3.77608 10.2082 4.39698 10.4199 5.03766 10.4323C3.9558 11.2835 2.6201 11.7481 1.24349 11.752C0.992845 11.7528 0.7424 11.7378 0.493652 11.707C1.89917 12.6145 3.5371 13.0962 5.21012 13.0942C6.36464 13.1062 7.50997 12.888 8.57922 12.4524C9.64847 12.0168 10.6202 11.3725 11.4377 10.5571C12.2551 9.74177 12.9019 8.77169 13.3403 7.70356C13.7786 6.63543 13.9997 5.49066 13.9907 4.33611C13.9907 4.20864 13.9907 4.07367 13.9907 3.9387C14.5791 3.4999 15.0866 2.96198 15.4904 2.34905Z"
}));

exports.twitterLogo = twitterLogo;

const linkedinLogo = /*#__PURE__*/_react.default.createElement("svg", {
  width: "15",
  height: "15",
  viewBox: "0 0 25 25",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg",
  className: "social-icon"
}, /*#__PURE__*/_react.default.createElement("path", {
  fillRule: "evenodd",
  clipRule: "evenodd",
  d: "M2.0303 0.925903C1.09237 0.925903 0.332031 1.68624 0.332031 2.62417V23.1535C0.332031 24.0914 1.09237 24.8518 2.0303 24.8518H22.5597C23.4976 24.8518 24.258 24.0914 24.258 23.1535V2.62417C24.258 1.68624 23.4976 0.925903 22.5597 0.925903H2.0303ZM5.7023 8.35611C6.84861 8.35611 7.77787 7.42685 7.77787 6.28054C7.77787 5.13424 6.84861 4.20497 5.7023 4.20497C4.556 4.20497 3.62673 5.13424 3.62673 6.28054C3.62673 7.42685 4.556 8.35611 5.7023 8.35611ZM9.67874 9.89001H13.1186V11.4658C13.1186 11.4658 14.0521 9.59892 16.5919 9.59892C18.8575 9.59892 20.7343 10.715 20.7343 14.117V21.2907H17.1696V14.9863C17.1696 12.9794 16.0982 12.7587 15.2818 12.7587C13.5875 12.7587 13.2974 14.2202 13.2974 15.248V21.2907H9.67874V9.89001ZM7.51163 9.89003H3.89298V21.2908H7.51163V9.89003Z"
}));

exports.linkedinLogo = linkedinLogo;

const copy = /*#__PURE__*/_react.default.createElement("svg", {
  width: "16",
  height: "16",
  viewBox: "0 0 16 16",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
}, /*#__PURE__*/_react.default.createElement("path", {
  d: "M13.3333 6H7.33333C6.59695 6 6 6.59695 6 7.33333V13.3333C6 14.0697 6.59695 14.6667 7.33333 14.6667H13.3333C14.0697 14.6667 14.6667 14.0697 14.6667 13.3333V7.33333C14.6667 6.59695 14.0697 6 13.3333 6Z",
  stroke: "white",
  strokeWidth: "1.33333",
  strokeLinecap: "round",
  strokeLinejoin: "round"
}), /*#__PURE__*/_react.default.createElement("path", {
  d: "M3.33325 9.99998H2.66659C2.31296 9.99998 1.97382 9.8595 1.72378 9.60946C1.47373 9.35941 1.33325 9.02027 1.33325 8.66665V2.66665C1.33325 2.31302 1.47373 1.97389 1.72378 1.72384C1.97382 1.47379 2.31296 1.33331 2.66659 1.33331H8.66659C9.02021 1.33331 9.35935 1.47379 9.60939 1.72384C9.85944 1.97389 9.99992 2.31302 9.99992 2.66665V3.33331",
  stroke: "white",
  strokeWidth: "1.33333",
  strokeLinecap: "round",
  strokeLinejoin: "round"
}));

exports.copy = copy;
const socialHandles = [{
  name: "Facebook",
  image: facebookLogo
}, {
  name: "Twitter",
  image: twitterLogo
}, {
  name: "LinkedIn",
  image: linkedinLogo
}, {
  name: "Messenger",
  image: messengerLogo
}, {
  name: "WhatsApp",
  image: whatsappLogo
}];
exports.socialHandles = socialHandles;
const REFERRAL_LINK_HEADER = "https://app.opentabs.org/r/";
exports.REFERRAL_LINK_HEADER = REFERRAL_LINK_HEADER;
const EventPropertyInviteSentPersonalCounterFacebook = "PersonalCounter_Facebook";
exports.EventPropertyInviteSentPersonalCounterFacebook = EventPropertyInviteSentPersonalCounterFacebook;
const EventPropertyInviteSentPersonalCounterTwitter = "PersonalCounter_Twitter";
exports.EventPropertyInviteSentPersonalCounterTwitter = EventPropertyInviteSentPersonalCounterTwitter;
const EventPropertyInviteSentPersonalCounterLinkedIn = "PersonalCounter_LinkedIn";
exports.EventPropertyInviteSentPersonalCounterLinkedIn = EventPropertyInviteSentPersonalCounterLinkedIn;
const EventPropertyInviteSentPersonalCounterMessenger = "PersonalCounter_Messenger";
exports.EventPropertyInviteSentPersonalCounterMessenger = EventPropertyInviteSentPersonalCounterMessenger;
const EventPropertyInviteSentPersonalCounterWhatsApp = "PersonalCounter_WhatsApp";
exports.EventPropertyInviteSentPersonalCounterWhatsApp = EventPropertyInviteSentPersonalCounterWhatsApp;
const EventPropertyInviteSentUniversalCounterFacebook = "UniversalCounter_Facebook";
exports.EventPropertyInviteSentUniversalCounterFacebook = EventPropertyInviteSentUniversalCounterFacebook;
const EventPropertyInviteSentUniversalCounterTwitter = "UniversalCounter_Twitter";
exports.EventPropertyInviteSentUniversalCounterTwitter = EventPropertyInviteSentUniversalCounterTwitter;
const EventPropertyInviteSentUniversalCounterLinkedIn = "UniversalCounter_LinkedIn";
exports.EventPropertyInviteSentUniversalCounterLinkedIn = EventPropertyInviteSentUniversalCounterLinkedIn;
const EventPropertyInviteSentUniversalCounterMessenger = "UniversalCounter_Messenger";
exports.EventPropertyInviteSentUniversalCounterMessenger = EventPropertyInviteSentUniversalCounterMessenger;
const EventPropertyInviteSentUniversalCounterWhatsApp = "UniversalCounter_WhatsApp";
exports.EventPropertyInviteSentUniversalCounterWhatsApp = EventPropertyInviteSentUniversalCounterWhatsApp;
const COMMUNITY_DISCORD_LINK = "https://discord.com/invite/RWh4C6wZDh";
exports.COMMUNITY_DISCORD_LINK = COMMUNITY_DISCORD_LINK;
const STORAGE_CUMMULATIVE_TABS_OPENED = "cummulativeTabsOpened";
exports.STORAGE_CUMMULATIVE_TABS_OPENED = STORAGE_CUMMULATIVE_TABS_OPENED;
const GLOBAL_TREES_SAVED_TILL_CHANGED_DATE = 8212000;
exports.GLOBAL_TREES_SAVED_TILL_CHANGED_DATE = GLOBAL_TREES_SAVED_TILL_CHANGED_DATE;
const CHROME = "chrome";
exports.CHROME = CHROME;
const SAVING_TREES_RATE_CHANGED_DATE = new Date(2022, 4, 3, 0, 0, 0);
exports.SAVING_TREES_RATE_CHANGED_DATE = SAVING_TREES_RATE_CHANGED_DATE;
const CO2_STORED_PER_TREE = 0.11;
exports.CO2_STORED_PER_TREE = CO2_STORED_PER_TREE;
const STORAGE_RECENT_DAY_TABS_OPENED = "lastTabDay.count";
exports.STORAGE_RECENT_DAY_TABS_OPENED = STORAGE_RECENT_DAY_TABS_OPENED;
const STORAGE_TREES_SAVED = "treesSaved";
exports.STORAGE_TREES_SAVED = STORAGE_TREES_SAVED;
const SUB_DOMAIN = "http://localhost:5001"; // export const SUB_DOMAIN = "https://app.opentabs.org";

exports.SUB_DOMAIN = SUB_DOMAIN;