"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.Counter = void 0;

require("core-js/modules/web.dom-collections.iterator.js");

var _react = _interopRequireDefault(require("react"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const Counter = _ref => {
  let {
    togglePopup,
    header,
    popup
  } = _ref;

  const [isPopupVisible, setIsPopupVisible] = _react.default.useState(false);

  const handleClick = () => {
    setIsPopupVisible(!isPopupVisible);
  };

  const handleClose = () => {
    setIsPopupVisible(false);
  };

  return /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement("div", {
    className: "app-dash metric-item",
    onClick: handleClick
  }, header), isPopupVisible && /*#__PURE__*/_react.default.createElement(_react.default.Fragment, null, /*#__PURE__*/_react.default.createElement("div", {
    className: "app-wrapper nipple nipple-top-right"
  }, popup), /*#__PURE__*/_react.default.createElement("div", {
    className: "popup-overlay",
    onClick: handleClose
  })));
};

exports.Counter = Counter;